打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Citizen.css

MediaWiki界面页面
DGCK81LNN留言 | 贡献2023年5月21日 (日) 19:06的版本 (创建页面,内容为“更紧凑的 editOptions:​ .editOptions { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; padding: 1rem; gap: 0.5rem; } #wpSummaryLabel { width: 100%; } #wpSummaryLabel .oo-ui-fieldLayout-body { display: flex; align-items: center; } #wpSummaryLabel .oo-ui-fieldLayout-field { flex: 1; } #wpSummaryWidget { margin-bottom: 0 !important; } #editpage-copywarn { display: none; } #wpSaveWidget, #wpPreviewWidget, #wpD…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
/* 更紧凑的 editOptions */
.editOptions {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 1rem;
	gap: 0.5rem;
}
#wpSummaryLabel {
	width: 100%;
}
#wpSummaryLabel .oo-ui-fieldLayout-body {
	display: flex;
	align-items: center;
}
#wpSummaryLabel .oo-ui-fieldLayout-field {
	flex: 1;
}
#wpSummaryWidget {
	margin-bottom: 0 !important;
}
#editpage-copywarn {
	display: none;
}
#wpSaveWidget,
#wpPreviewWidget,
#wpDiffWidget {
	margin-top: 0;
}
#mw-editform-cancel {
	margin: 0;
}